package com.storlead.framework.common.enums;

/**
 * @program: sp-sales-gotr
 * @description:
 * @author: chenkq
 * @create: 2023-07-25 16:31
 */
public enum DataTypeEnum {

    STRING(0, "字符串"),
    INTEGER(1, "整数"),
    DOUBLE(2, "小数"),
    BIGDECIMAL(3, "金额"),
    TIME(4, "时间"),
    DATE(5, "日期"),
    ;
    private Integer code;

    private String desc;

    DataTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
